home = C:\Users\Elyas\AppData\Local\Programs\Python\Python314
include-system-site-packages = false
version = 3.14.0
executable = C:\Users\Elyas\AppData\Local\Programs\Python\Python314\python.exe
command = C:\Users\Elyas\AppData\Local\Programs\Python\Python314\python.exe -m venv C:\Users\Elyas\Desktop\New\robot\venv
